Subject: RE: bug#16028: 24.3.50; Latest build completely breaks my thumnail frames code

From: Drew Adams <[email-masked]>
Date: Sun, 8 Dec 2013 09:31:57 -0800 (PST)

>  >> Could you try
>  >> once more with the `condition-case' in `thumfr-thumbify-frame' removed
>  >> and see whether that changes anything?
>  >
>  > I did that.  It did not change anything.  And the counter is still 0.
> 
> I'm running out of ideas.  I now set the frame as garbaged which should
> include the fset_redisplay Eli proposed earlier.  I don't have the
> slightest idea when to use which of these so this is just a shot in the
> dark.

I tried again with your recipe and a build with your latest try (from
Juanma).  No change in symptoms, unfortunately.  I tried your recipe,
both with and without the condition-case wrapper.  `my-counter' = 0 still.